Source: python-dataclasses
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.4.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/ericvsmith/dataclasses/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dataclasses.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dataclasses
X-Python3-Version: >= 3.6, << 3.7

Package: python3-dataclasses
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python dataclasses backport from 3.7
 This is a backport of the dataclasses feature that will be made available in
 Python 3.7.
 For more information see https://www.python.org/dev/peps/pep-0557.
 .
 This package installs the library for Python 3.
